Subject: g98 compilation in Suse 6.4

From: Chun Chung Chan <[email-masked]>
Date: Thu, 31 Aug 2000 08:15:43 +0200 (MES)

Dear all,

I have troubles to compile the Gaussian 98 Rev A.9, in a PC, AMD
K6 running Suse 6.4. The compilation stopped at l402.exe.

bd0402.o: In function `bd0402_': 
bd0402.o(.text+0x0): multiple definition of `bd0402_' 
l402.a(bd0402.o)(.text+0x0): first defined here
bd0402.o(.data+0x0): multiple definition of `expon3_' 
... 
Linking: 
make: *** [l402.exe] Error 1
endif 

The steps I taken to install the package are:
1. Download the tuned blas library and the corresponding f2c library
   (find the links in www.gaussian.com)
2. in ~/g98/bsd/i386.make, I set
   GAULIB = $(GAULIBA) $(BLAS)
   #GAULIB = util.so
   RUNF77=/usr/pgi/linux86/bin/pgf77
   F2CLIB=/usr/lib/libf2c.a
3. "cd /usr/local/src/g98"
   "export g98root=/usr/local/src"
   "./bsd/bldg98 > make.log 2>&1"

I would be much grateful if anyone of you could help me solve the problem
(I did make a search in the web but got no lucks).

Many thanks,
Jerry

******************************************************************
* Jerry Chun Chung CHAN                     [email-masked] *
* Universitaet Muenster	                                         *
* Institut fuer Physikalische Chemie    fax:   0049-251-83-29159 *
* Schlossplatz 4-7			voice: 0049-251-83-29157 *
* D-48149 Muenster						 *
* Germany							 *
******************************************************************